
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26228.4
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "P31RestKit", "P31RestKit\P31RestKit.csproj", "{10769494-BEF0-4E49-B36B-1F1685047645}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{10769494-BEF0-4E49-B36B-1F1685047645}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{10769494-BEF0-4E49-B36B-1F1685047645}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{10769494-BEF0-4E49-B36B-1F1685047645}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{10769494-BEF0-4E49-B36B-1F1685047645}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
